html { -ms-overflow-y: visible; overflow-y: visible; -ms-overflow-x: hidden; overflow-x: hidden; }

body { margin: 0; padding: 0; font-family: AvenirLTStd-Book, Helvetica, Arial, sans-serif; font-size: 12px; background-color: #303030; padding-top: 120px; -webkit-transition: padding-top 0.2s ease; transition: padding-top 0.2s ease; }

body.small-menu { padding-top: 60px; }

nav { position: fixed; width: 100%; top: 0; z-index: 9999; }

.page-wrapper { width: 75%; margin: 0 auto; max-width: 1366px; }

.page-copy { width: 40%; margin: 0 auto; padding-top: 50px; color: #303030; font: normal 18px AvenirLTStd-Book, Helvetica, Arial, sans-serif; font-weight: 300; text-align: center; }

.content-page .text-content { width: 75%; max-width: 1366px; margin: 0 auto; top: -120px; position: relative; padding: 22px; z-index: 1; }

.page-footer-content { margin-top: -320px; padding-top: 320px; padding-bottom: 100px; text-align: center; }

.page-footer-content.with-image { position: relative; }

.page-footer-content.with-image .image-bg { position: absolute; top: 0; left: 0; width: 100%; }

.view-more-button { padding: 20px 0 70px; text-align: center; clear: left; }

.view-more-button .btn, .view-more-button .btn:active { min-width: 250px; }

.view-more-button a img { margin-left: 15px; }

.common-header-banner-text > h2 { font: normal 63px AvenirLTStd-Medium, Helvetica, Arial, sans-serif; margin: 0 auto; line-height: 62px; padding-top: 150px; text-transform: uppercase; }

.common-header-banner-text { font: normal 24px AvenirLTStd-Medium, Helvetica, Arial, sans-serif; margin: 0 auto; text-align: center; color: #ffffff; }

.content-page-header { position: relative; }

.orange-border { border-bottom: 10px solid #f47d30; }

.content-page-header { display: block; width: 100%; height: 400px; position: relative; overflow: hidden; }

.subpage-header, .static-main-image { height: 540px; }

.background-cover { background-repeat: no-repeat; background-size: cover; background-position: center center; }

.with-fullpage-bg .content-page-header { padding: 150px 0; }

.with-fullpage-bg .header-gradient, .with-fullpage-bg .header-main-image { position: absolute; height: 100%; top: 0; }

.with-fullpage-bg .header-gradient { width: 100%; left: 0; }

.content-page-header .header-main-image .grab-content-preview-edit { z-index: 1; top: 20px; }

.content-page-header .header-main-image img { display: block; width: 104%; margin-left: -2%; margin-top: -20%; }

.content-page-header .cover-header-image { position: absolute; width: 100%; height: 100%; -webkit-opacity: 0.3; -ms-opacity: 0.3; -moz-opacity: 0.3; opacity: 0.3; }

.content-page-header .no-header-margin img { margin-top: 0; }

.content-page-header .header-gradient { position: absolute; width: 100%; height: 100%; top: 0; left: 0; }

.content-page-header .header-text { position: absolute; top: 50%; left: 50%; width: 95%; -o-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%); }

.subpage-header .header-text { top: 40%; }

.content-page-header h1 { text-align: center; margin: 0 auto; font: normal 63px AvenirLTStd-Medium, Helvetica, Arial, sans-serif; line-height: 1.2em; text-transform: uppercase; max-width: 1200px; color: #ffffff; letter-spacing: 2px; }

.content-page-header h2 { text-align: center; margin: 0 auto; font: normal 24px AvenirLTStd-Medium, Helvetica, Arial, sans-serif; line-height: 1.2em; max-width: 1100px; color: #ffffff; }

.subpage-header .header-text h2 { color: #f47d30; font-size: 25px; text-transform: uppercase; }

.subpage-header .header-text h1 { font-size: 50px; position: relative; padding-bottom: 50px; }

.subpage-header .header-text h1:after { position: absolute; content: ''; height: 3px; width: 110px; bottom: 0; left: 50%; margin-left: -55px; background-color: #ffffff; }

.content-page .page-subtitle { text-align: center; margin: 0 auto; padding: 60px 0; font: normal 24px AvenirLTStd-Medium, Helvetica, Arial, sans-serif; line-height: 1.2em; color: #303030; }

.content-page .page-subtitle h2 { text-transform: uppercase; font: normal 33px AvenirLTStd-Medium, Helvetica, Arial, sans-serif; letter-spacing: 2px; }

.content-page .page-subtitle h3 { position: relative; font: normal 20px AvenirLTStd-Book, Helvetica, Arial, sans-serif; padding-bottom: 20px; margin-top: 0; }

.content-page .page-subtitle h3:after { position: absolute; content: ''; height: 2px; width: 40px; bottom: 0; left: 50%; margin-left: -20px; background-color: #303030; }

.content-page { background-color: #f2f2f2; font-size: 12px; font-family: AvenirLTStd-Book, Helvetica, Arial, sans-serif; }

.content-page strong { font-family: AvenirLTStd-Medium, Helvetica, Arial, sans-serif; }

.bottom-separator { border-bottom: 1px solid #ccc; }

.page-middle-button { text-align: center; padding: 50px 0; }

.page-middle-button .btn, .page-middle-button .btn:active { min-width: 250px; }

/** Forms **/
.page-form-holder { position: relative; padding: 35px; margin: 0 auto 300px; width: 720px; background: #303030; background: rgba(48, 48, 48, 0.9); }

.page-form-holder.request-appraisal-form { margin-bottom: 150px; }

.page-form-holder.without-header { margin-top: 300px; }

/** Mixed pages styling **/
.agent-details-info-social-icons { padding: 15px 0; text-align: left; }

.agent-details-info-social-icons a { display: inline-block; margin-right: 10px; vertical-align: middle; text-decoration: none; }

.agent-details-info-social-icons img, .agent-details-info-social-icons svg { width: 40px; height: 40px; vertical-align: middle; }

.agent-details-info-social-icons svg .st0 { fill: #A7A9AC; -webkit-transition: all 0.2s ease; transition: all 0.2s ease; }

.agent-details-info-social-icons svg:hover .st0 { fill: #303030; }

.mobile-social-icons .agent-details-info-social-icons { text-align: center; padding: 50px 0; }
.mobile-social-icons .agent-details-info-social-icons a { float: none; }
.mobile-social-icons .agent-details-info-social-icons svg .st0 { fill: #ffffff; }
.mobile-social-icons .agent-details-info-social-icons svg .st1 { fill: #303030; }
.mobile-social-icons .agent-details-info-social-icons svg:hover .st0 { fill: #f47d30; }

.agent-details-info-social-text { text-transform: uppercase; color: #f47d30; font-size: 16px; text-align: left; }

.carousel-control { top: 50%; margin-top: -25px; width: auto; height: 1em; background: transparent; font-size: 50px; opacity: 1; }

.carousel-control.left, .carousel-control.right { background: transparent; }

/** Enquiry styling **/
.enquiry-form { display: inline-block; margin: 0 auto; position: relative; z-index: 1; }

.foot-agent-container { margin: 0 auto; }

.foot-agent-btn { text-align: center; width: 350px; display: inline-block; }

.foot-agent-btn a { text-decoration: none !important; }

.foot-agent-btn a:hover { color: #f47d30; }

.agent-btn-pic { width: 220px; height: 220px; overflow: hidden; border: 4px solid #f47d30; margin: 0 auto 25px auto; -webkit-background-size: cover; -moz-background-size: cover; background-size: cover; -moz-border-radius: 110px; /* Mozilla */ -webkit-border-radius: 110px; /* Chrome and Safari*/ -o-border-radius: 110px; /* Opera */ border-radius: 110px; /* CSS 3 */ }

.agent-btn-view { color: #f47d30; text-transform: uppercase; display: block; font-family: 'AvenirLTStd-Heavy'; font-size: 17px; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }

.agent-btn-view:hover { color: #fff; }

.agent-btn-name { color: #fff; font-family: 'AvenirLTStd-Medium'; font-size: 32px; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }

.mobile-footer-agents { width: 90%; font-size: 0; text-align: center; margin: 0 auto 30px; }
.mobile-footer-agents .foot-agent-btn { width: 49%; vertical-align: top; padding: 30px 0 20px; cursor: pointer; }
.mobile-footer-agents .foot-agent-btn.active { background-color: rgba(255, 255, 255, 0.2); -webkit-border-radius: 4px; -moz-border-radius: 4px; -ms-border-radius: 4px; border-radius: 4px; }
.mobile-footer-agents .foot-agent-btn .agent-btn-pic { width: 65%; padding-bottom: 61%; height: auto; background-size: cover; }
.mobile-footer-agents .foot-agent-btn .agent-btn-view { font-size: 14px; }
.mobile-footer-agents .foot-agent-btn .agent-btn-view:hover { color: #f47d30; }
.mobile-footer-agents .foot-agent-btn .agent-btn-name { font-size: 25px; }

.foot-agent-form { text-align: center; width: 300px; display: inline-block; }

.foot-agent-form > div { margin-top: 15px; }

.foot-agent-form button { padding: 16px; }

.foot-agent-form .custom-dropdown button { background-color: transparent; }

.foot-agent-form .custom-dropdown button:hover { background-color: rgba(245, 137, 67, 0.3); }

.foot-agent-form .custom-dropdown .dropdown-menu { max-height: 150px; }

.input_name, .input_email, .input_number, .input_postcode { width: 100%; padding: 6px 0; border: none; border-bottom: 1px solid #FFF; background: none; }

.foot-agent-form input, .foot-agent-form button, .foot-agent-form button:active { color: #fff; font-family: 'AvenirLTStd-Heavy'; font-size: 15px; line-height: 15px; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }

.success-message { position: relative; }

.success-message img { height: 100%; position: absolute; top: 0; left: 0; }

.success-message .page-gradient { width: 100%; }

.success-message-info { width: 90%; max-width: 700px; padding: 100px 10px; margin: 250px auto; background-color: #303030; background-color: rgba(48, 48, 48, 0.9); text-align: center; position: relative; color: #ffffff; font-size: 18px; font-family: AvenirLTStd-Book, Helvetica, Arial, sans-serif; -webkit-border-radius: 7px; -moz-border-radius: 7px; -ms-border-radius: 7px; border-radius: 7px; }

.success-icon { border: 5px solid #f47d30; width: 150px; height: 150px; padding-top: 30px; margin: 0 auto; color: #f47d30; -webkit-border-radius: 50%; -moz-border-radius: 50%; -ms-border-radius: 50%; border-radius: 50%; }

.success-message-info h4 { font-size: 19px; font-family: AvenirLTStd-Book, Helvetica, Arial, sans-serif; text-transform: uppercase; color: #f47d30; margin: 35px 0; }

.success-message-info h4 strong { font-size: 27px; margin-bottom: 5px; display: block; font-family: AvenirLTStd-Heavy, Helvetica, Arial, sans-serif; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; }

.success-message-info p { max-width: 350px; margin: 0 auto; }

/** Mobile custom styling **/
.mobile-collapse a > i { color: #f47d30; float: right; font-size: 15px; top: 11px; }

.mobile-collapse i.glyphicon-plus { display: none; }

.mobile-collapse i.glyphicon-minus { display: inline-block; }

.mobile-collapse a.collapsed i.glyphicon-plus { display: inline-block; }

.mobile-collapse a.collapsed i.glyphicon-minus { display: none; }

.mobile-action-icon { position: absolute; bottom: 20px; left: 20px; background-color: rgba(255, 255, 255, 0.8); border: 2px solid #f47d30; width: 50px; height: 50px; text-align: center; line-height: 44px; -webkit-border-radius: 50%; -moz-border-radius: 50%; -ms-border-radius: 50%; border-radius: 50%; }
.mobile-action-icon img { width: 30px; vertical-align: middle; }

.mobile-action-icon.force-center img { margin-top: 2px; margin-left: 2px; }

.auction-item .mobile-action-icon, .inspection-item .mobile-action-icon { top: 10px; right: 21px; bottom: auto; left: auto; }

.auction-item .addtocalendar, .inspection-item .addtocalendar { position: absolute; top: 0; right: 0; width: 20px; }
.auction-item .addtocalendar .atcb-list, .inspection-item .addtocalendar .atcb-list { top: 10px; right: 100%; left: auto; border: 1px solid #f47d30; border-bottom: none; }
.auction-item .addtocalendar .atcb-list .atcb-item, .inspection-item .addtocalendar .atcb-list .atcb-item { padding: 4%; border-bottom: 1px solid #f47d30; }

.btn-mobile-fullscreen { position: absolute; top: 0; right: 0; width: 100%; height: 100%; }

/** Footer styling **/
.footer-top { border-top: 20px solid #f47d30; border-bottom: 1px solid #515151; position: relative; padding: 60px 0; overflow: hidden; color: #ffffff; }

.footer-top .footer-bg { position: absolute; width: 100%; top: 0; left: 0; }

.footer-top .footer-actions { padding-bottom: 30px; }

.footer-top h4 { font-family: AvenirLTStd-Medium, Helvetica, Arial, sans-serif; font-size: 17px; letter-spacing: 1px; text-transform: uppercase; margin: 40px 0 30px; }

.footer-top h4 a { display: none; color: #ffffff; text-decoration: none; position: relative; }

.footer-top h4 a i { top: 22px; right: 0; font-size: 12px; position: absolute; -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -ms-transform: rotate(45deg); transform: rotate(45deg); }

.footer-top h4 a.collapsed i { -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -ms-transform: rotate(0deg); transform: rotate(0deg); }

.footer-copy { font-family: AvenirLTStd-Book, Helvetica, Arial, sans-serif; font-size: 17px; line-height: 22px; padding: 10px 0; background: transparent url("http://assets.boxdice.com.au/one-agency/attachments/d5a/52d/submenu_li_bg_no_arrow.png?7b1e2050e98a7526eca4b5ad5b1aa379") repeat-x bottom; }

.footer-nav, .footer-nav ul, .footer-nav li { list-style-type: none; padding: 0; margin: 0; }

.footer-nav li a { font-family: AvenirLTStd-Book, Helvetica, Arial, sans-serif; font-size: 15px; color: #ffffff; padding: 10px 15px 12px 25px; display: block; position: relative; text-decoration: none; background: transparent url("http://assets.boxdice.com.au/one-agency/attachments/d5a/52d/submenu_li_bg_no_arrow.png?7b1e2050e98a7526eca4b5ad5b1aa379") repeat-x bottom; }

.footer-nav li a:hover { color: #f47d30; }

.footer-nav li a:before { content: ''; height: 2px; width: 18px; position: absolute; background-color: #acacac; top: 50%; margin-top: -3px; left: 0; }

.footer-nav li a:after { content: ''; position: absolute; top: 50%; right: 0; margin-top: -6px; background: transparent url("http://assets.boxdice.com.au/one-agency/attachments/b5d/3b6/img_carret_right.png?d1800ad63e94fc6e7ed2a2d98ddfd6c4") no-repeat top right; width: 8px; height: 13px; display: none; }

.footer-nav.footer-social-media li a { padding-left: 0; }

.footer-nav.footer-social-media li a:before { display: none; }

a.social-menu-icon:after, .footer-nav.footer-social-media li a:after { width: 26px; height: 26px; margin-top: -14px; display: block; content: ''; background-repeat: no-repeat; }

a.icon-facebook:after { background-image: url("http://assets.boxdice.com.au/one-agency/attachments/09f/6a7/svg_facebook_orange2.svg?b7d3946fb3f3fe914e12dbfd5afc8abd") !important; }

a.icon-linkedin:after { background-image: url("http://assets.boxdice.com.au/one-agency/attachments/1bc/193/svg_linkedin_orange2.svg?124e1553546a505819d9b4a41857e6f9") !important; }

a.icon-youtube:after { background-image: url("http://assets.boxdice.com.au/one-agency/attachments/c53/147/svg_youtube_orange2.svg?179590d6924ad8a7a1885e69b1219601") !important; }

.footer-bottom { padding: 50px 0; }

.footer-bottom a { text-decoration: underline; }

.footer-bottom, .footer-bottom a { color: #ffffff; font-size: 11px; }

.footer-bottom a:hover { text-decoration: none; }
